Bug 31638 - "old SSL" connections broken in empathy/telepathy-gabble
Summary: "old SSL" connections broken in empathy/telepathy-gabble
Status: NEW
Alias: None
Product: Telepathy
Classification: Unclassified
Component: gabble (show other bugs)
Version: 0.10
Hardware: Other All
: medium normal
Assignee: Telepathy bugs list
QA Contact: Telepathy bugs list
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-15 13:26 UTC by joshua
Modified: 2010-11-15 13:26 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description joshua 2010-11-15 13:26:22 UTC
Please read https://bugs.launchpad.net/ubuntu/+source/gnutls26/+bug/418935 for a full explanation

Essentially, pidgin is able to connect to Webex Connect's jabber while Empathy is not.  This is due to problems in telepathy-gabble.

Anyway, here is what I'm running that has the problem:

$ cat /etc/fedora-release 
Fedora release 14 (Laughlin)

$ rpm -qa | egrep "telepathy-gabble|empathy"
telepathy-gabble-0.10.4-1.fc14.x86_64
empathy-2.32.0.1-3.fc14.x86_64

Please make this work... I hate pidgin :-)


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.